Description: Replace shebang in test files with python3
Author: Nick Morrott <nickm@debian.org>
Forwarded: not-needed
Last-Update: 2021-01-10
---
--- a/valinor/gdb.py
+++ b/valinor/gdb.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python3
 # Copyright 2015 ARM Limited
 #
 # Licensed under the Apache License, Version 2.0
--- a/valinor/ide_detection.py
+++ b/valinor/ide_detection.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python3
 # Copyright 2015 ARM Limited
 #
 # Licensed under the Apache License, Version 2.0
--- a/valinor/test/cli.py
+++ b/valinor/test/cli.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python3
 # Copyright 2014-2015 ARM Limited
 #
 # Licensed under the Apache License, Version 2.0
--- a/valinor/test/test_outputdir.py
+++ b/valinor/test/test_outputdir.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python3
 # Copyright 2014-2015 ARM Limited
 #
 # Licensed under the Apache License, Version 2.0
